﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <MinimumVisualStudioVersion>10.0</MinimumVisualStudioVersion>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B1A11469-AFB9-459D-8BA7-AB95B3F76719}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MyADA.Common.Views</RootNamespace>
    <AssemblyName>MyADA.Common.Views</AssemblyName>
    <DefaultLanguage>en-US</DefaultLanguage>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{786C830F-07A1-408B-BD7F-6EE04809D6DB};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TargetFrameworkProfile>Profile259</TargetFrameworkProfile>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <SolutionDir Condition="$(SolutionDir) == '' Or $(SolutionDir) == '*Undefined*'">..\</SolutionDir>
    <RestorePackages>true</RestorePackages>
    <NuGetPackageImportStamp>4c53b4a5</NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <!-- A reference to the entire .NET Framework is automatically included -->
    <EmbeddedResource Include="MBXamarinFormsTrainingAppPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AboutView.xaml.cs">
      <DependentUpon>AboutView.xaml</DependentUpon>
    </Compile>
    <Compile Include="AvailableRSSView.xaml.cs">
      <DependentUpon>AvailableRSSView.xaml</DependentUpon>
    </Compile>
    <Compile Include="BookLeadsView.xaml.cs">
      <DependentUpon>BookLeadsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="BurgerView.xaml.cs">
      <DependentUpon>BurgerView.xaml</DependentUpon>
    </Compile>
    <Compile Include="ChangeRequestView.xaml.cs">
      <DependentUpon>ChangeRequestView.xaml</DependentUpon>
    </Compile>
    <Compile Include="CommercialLeadsView.xaml.cs">
      <DependentUpon>CommercialLeadsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Constants\ThemeName.cs" />
    <Compile Include="ContentViews\AdaFilter.xaml.cs">
      <DependentUpon>AdaFilter.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\AdaPickerBold.xaml.cs">
      <DependentUpon>AdaPickerBold.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\BackButton.xaml.cs">
      <DependentUpon>BackButton.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\DoubleExtensions.cs" />
    <Compile Include="ContentViews\filterImageSourceConverter.cs" />
    <Compile Include="ContentViews\Header.xaml.cs">
      <DependentUpon>Header.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\AdaPicker.xaml.cs">
      <DependentUpon>AdaPicker.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\HeaderWebview.xaml.cs">
      <DependentUpon>HeaderWebview.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\LoadingScreen.xaml.cs">
      <DependentUpon>LoadingScreen.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\OtherHeader.xaml.cs">
      <DependentUpon>OtherHeader.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\PickerBackButton.xaml.cs">
      <DependentUpon>PickerBackButton.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\PinchToZoomContainer.cs" />
    <Compile Include="ContentViews\StackButtonImage.xaml.cs">
      <DependentUpon>StackButtonImage.xaml</DependentUpon>
    </Compile>
    <Compile Include="ContentViews\FilterView.xaml.cs">
      <DependentUpon>FilterView.xaml</DependentUpon>
    </Compile>
    <Compile Include="EnterRssUrlView.xaml.cs">
      <DependentUpon>EnterRssUrlView.xaml</DependentUpon>
    </Compile>
    <Compile Include="FeedRSSDetailView.xaml.cs">
      <DependentUpon>FeedRSSDetailView.xaml</DependentUpon>
    </Compile>
    <Compile Include="HomeView.xaml.cs">
      <DependentUpon>HomeView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Interfaces\IAboutView.cs" />
    <Compile Include="Interfaces\IEnterRssUrl.cs" />
    <Compile Include="InboxDetailView.xaml.cs">
      <DependentUpon>InboxDetailView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Initializer.cs" />
    <Compile Include="Interfaces\IFeedRSSDetailView.cs" />
    <Compile Include="Interfaces\ILeadsDetailsView.cs" />
    <Compile Include="Interfaces\ILeadsDetailsWorkflowView.cs" />
    <Compile Include="Interfaces\IManageRSSView.cs" />
    <Compile Include="Interfaces\INavigateLeadsView.cs" />
    <Compile Include="Interfaces\IAvailableRSSView.cs" />
    <Compile Include="Interfaces\IBookLeadsView.cs" />
    <Compile Include="Interfaces\IChangeRequestView.cs" />
    <Compile Include="Interfaces\IMobileBridge.cs" />
    <Compile Include="Interfaces\IMBXamarinFormsTrainingAppPage.cs" />
    <Compile Include="Interfaces\ICommercialLeadsView.cs" />
    <Compile Include="Interfaces\IFilterView.cs" />
    <Compile Include="Interfaces\IInboxDetailView.cs" />
    <Compile Include="Interfaces\IMyLeadsView.cs" />
    <Compile Include="Interfaces\IMyOwnLeadsView.cs" />
    <Compile Include="Interfaces\IMyReportView.cs" />
    <Compile Include="Interfaces\IMyRSSView.cs" />
    <Compile Include="Interfaces\IReadDocumentView.cs" />
    <Compile Include="Interfaces\IRSSFeedView.cs" />
    <Compile Include="Interfaces\ISettingsChangeView.cs" />
    <Compile Include="Interfaces\ISettingsProfileView.cs" />
    <Compile Include="Interfaces\IBurgerView.cs" />
    <Compile Include="Interfaces\IHomeView.cs" />
    <Compile Include="Interfaces\ILoginView.cs" />
    <Compile Include="Interfaces\IMasterDetailView.cs" />
    <Compile Include="Interfaces\IMBNewsDetails.cs" />
    <Compile Include="Interfaces\IStarter.cs" />
    <Compile Include="LeadsDetailsView.xaml.cs">
      <DependentUpon>LeadsDetailsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="LeadsDetailsWorkflowView.xaml.cs">
      <DependentUpon>LeadsDetailsWorkflowView.xaml</DependentUpon>
    </Compile>
    <Compile Include="LoginView.xaml.cs">
      <DependentUpon>LoginView.xaml</DependentUpon>
    </Compile>
    <Compile Include="ManageRSSView.xaml.cs">
      <DependentUpon>ManageRSSView.xaml</DependentUpon>
    </Compile>
    <Compile Include="MasterDetailView.xaml.cs">
      <DependentUpon>MasterDetailView.xaml</DependentUpon>
    </Compile>
    <Compile Include="MBNewsDetails.xaml.cs">
      <DependentUpon>MBNewsDetails.xaml</DependentUpon>
    </Compile>
    <Compile Include="MBXamarinFormsTrainingAppPage.xaml.cs">
      <DependentUpon>MBXamarinFormsTrainingAppPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="NavigateLeadsView.xaml.cs">
      <DependentUpon>NavigateLeadsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="MyLeadsView.xaml.cs">
      <DependentUpon>MyLeadsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="MyOwnLeadsView.xaml.cs">
      <DependentUpon>MyOwnLeadsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="MyReportView.xaml.cs">
      <DependentUpon>MyReportView.xaml</DependentUpon>
    </Compile>
    <Compile Include="MyRSSView.xaml.cs">
      <DependentUpon>MyRSSView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Resources.ko-KR.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.ko-KR.resx</DependentUpon>
    </Compile>
    <Compile Include="ReadDocumentView.xaml.cs">
      <DependentUpon>ReadDocumentView.xaml</DependentUpon>
    </Compile>
    <Compile Include="RSSFeedView.xaml.cs">
      <DependentUpon>RSSFeedView.xaml</DependentUpon>
    </Compile>
    <Compile Include="SettingsChangeView.xaml.cs">
      <DependentUpon>SettingsChangeView.xaml</DependentUpon>
    </Compile>
    <Compile Include="SettingsProfileView.xaml.cs">
      <DependentUpon>SettingsProfileView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Themes\Theme.cs" />
    <Compile Include="Themes\ThemeAudi.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\CoreSDK\CoreSDK.MicroFramework\CoreSDK.MicroFramework.XamarinForms\CoreSDK.MicroFramework.XamarinForms.csproj">
      <Project>{163d03a7-af56-4bc5-8f74-6e1abd3d50db}</Project>
      <Name>CoreSDK.MicroFramework.XamarinForms</Name>
    </ProjectReference>
    <ProjectReference Include="..\CoreSDK\CoreSDK.MicroFramework\CoreSDK.MicroFramework\CoreSDK.MicroFramework.csproj">
      <Project>{371cfa36-6487-4453-bf52-2b8fe5c00278}</Project>
      <Name>CoreSDK.MicroFramework</Name>
    </ProjectReference>
    <ProjectReference Include="..\MyADA.Common.Services\MyADA.Common.DAOServices.csproj">
      <Project>{e178ea10-28cf-4082-b312-58599cbd464a}</Project>
      <Name>MyADA.Common.DAOServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\MyADA.Common.ViewModels\MyADA.Common.ViewModels.csproj">
      <Project>{bbd6742e-e22d-4abb-896d-c9a12e69cffa}</Project>
      <Name>MyADA.Common.ViewModels</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="BurgerView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ContentViews\StackButtonImage.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="HomeView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="LoginView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="MasterDetailView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Images\Basket.png" />
    <EmbeddedResource Include="Images\btBurger.png" />
    <EmbeddedResource Include="Images\btMoins.png" />
    <EmbeddedResource Include="Images\btNotif.png" />
    <EmbeddedResource Include="Images\btPlus.png" />
    <EmbeddedResource Include="Images\Calendar.png" />
    <EmbeddedResource Include="Images\CrossButton.png" />
    <EmbeddedResource Include="Images\Deconnexion.png" />
    <EmbeddedResource Include="Images\DefaultContact.png" />
    <EmbeddedResource Include="Images\filterHeader.png" />
    <EmbeddedResource Include="Images\filterHeaderEnable.png" />
    <EmbeddedResource Include="Images\ImgBtATraiter.png" />
    <EmbeddedResource Include="Images\ImgBtBack.png" />
    <EmbeddedResource Include="Images\ImgBtEnCours.png" />
    <EmbeddedResource Include="Images\ImgBtPret.png" />
    <EmbeddedResource Include="Images\ImgBtReserve.png" />
    <EmbeddedResource Include="Images\ImgBtRetire.png" />
    <EmbeddedResource Include="Images\newIcon.png" />
    <EmbeddedResource Include="Images\VerticalDottedSeparator.png" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\Resources.ko-KR.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.ko-KR.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="SettingsProfileView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SettingsChangeView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\Header.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Images\BackgroundHome.jpg" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Images\background-audi.jpg" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="MyLeadsView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ChangeRequestView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="MyReportView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="MyRSSView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\BackButton.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.9.0.1\lib\portable-net45+wp80+win8+wpa81\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Core">
      <HintPath>..\packages\Xamarin.Forms.2.3.0.107\lib\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform">
      <HintPath>..\packages\Xamarin.Forms.2.3.0.107\lib\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Xaml">
      <HintPath>..\packages\Xamarin.Forms.2.3.0.107\lib\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.Xaml.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="InboxDetailView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CommercialLeadsView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="BookLeadsView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\AdaPicker.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="MyOwnLeadsView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\FilterView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="AvailableRSSView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="NavigateLeadsView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\PickerBackButton.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ReadDocumentView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="LeadsDetailsView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\AdaFilter.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="MBNewsDetails.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\LoadingScreen.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RSSFeedView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="EnterRssUrlView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="LeadsDetailsWorkflowView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ManageRSSView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="FeedRSSDetailView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\HeaderWebview.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\AdaPickerBold.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="AboutView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ContentViews\OtherHeader.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\Portable\$(TargetFrameworkVersion)\Microsoft.Portable.CSharp.targets" />
  <Import Project="$(SolutionDir)\.nuget\NuGet.targets" Condition="Exists('$(SolutionDir)\.nuget\NuGet.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Enable NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('$(SolutionDir)\.nuget\NuGet.targets')" Text="$([System.String]::Format('$(ErrorText)', '$(SolutionDir)\.nuget\NuGet.targets'))" />
    <Error Condition="!Exists('..\packages\Xamarin.Forms.2.3.0.107\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Xamarin.Forms.2.3.0.107\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets'))" />
  </Target>
  <Import Project="..\packages\Xamarin.Forms.2.3.0.107\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets" Condition="Exists('..\packages\Xamarin.Forms.2.3.0.107\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>